div.tooltip { 
    position: absolute;     
    /*text-align: center;*/
    padding: 10px;       
    
    background: white; 
    pointer-events: none;     
    /*width: 200px;*/
    border: 1px solid rgb(230,230,230);
}

rect.tooltip {
  fill: white;
  stroke-width: 1px;
  stroke: rgb(230,230,230);
}

text.tooltip  {
  font: 12px "Lato";
  fill: black;
}

.tooltip {
  opacity: 0;
  pointer-events: none;
}

.tooltip.active {
  opacity: 1
}

text.annotation {
  text-transform: uppercase;
  fill:#505050;
  font-family: "Lato",sans-serif;
  font-size:14px;
}

text.band-note {
  font-size: 11px;
  font-family: "Lato",sans-serif;
}

.larger {
  font-size: 18px;
}

.background-band {
  fill: #d3d3d3;
}

h1, #printTitle {
  font-family: "Lato",sans-serif;
  font-size:18px;
  font-weight: 700;
}

#printLogo, #printSource, #printNote {
  fill:#000;
  font-size:12px;
  font-family: "Lato";
}

#printLogo {
  font-weight: bold;
  text-transform: uppercase;
}

.bold {
  font-weight: bold;
}

.print {
  display: none;
}

.print.active {
  display: block;
}

.blue {
  fill: #1696d2
}

body {
    font: 10px sans-serif;
  }

.printLogo {
  display: none;
}

#container {
  width:  100%;  
  /*position: absolute;*/
  z-index: 1000;
}

.axis path,
.axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}

.y.axis .tick line {
  stroke: rgb(210,210,210);
}

.y.axis .tick:nth-child(2) line {
 display: none
}

.y.axis path {
  display: none;
}

text.label {
  fill:#000;
  font-size:14px;
  font-style: italic;
  font-family: "Lato";
}

.tick text {
  font-family: "Lato";
}

.dot {
  opacity: 0.75;
  cursor: pointer;
}

.dot.a2000 {
  opacity: 0.05;
  cursor: unset;
  pointer-events: none;
}

.dot.fade {
  /*opacity: 0.5;*/
}

.dot.latent, .dot.latent2, .dot.active {
  opacity: 0.9;
  fill: #000 !important;
  /*stroke: #000;*/
  /*stroke-width: 2px;    */
}

.dot.active.a2000 {
  opacity: 0.75;
  stroke: none;
}

.dot.a2000.segTest.moreSeg {
  opacity: 0.1
}

.dot.segTest.moreSeg {
  opacity: 0.9
}

.dot.segTest {
  opacity: 0.1
}

.dot.static {
  cursor: default;
}

.forty-five {
  opacity: 1;
}

.pairLine {
  stroke: black;
  stroke-width:1px;
  opacity: 0.5;
}

.pairLine.active {
  opacity: 0.75;
}

#context {
  font-size: 14px;
}

g.legend rect {
  cursor: pointer;
}

/*.m7360, .m1520, .m7880, .m5640 {*/
.special {
  /*opacity: 1 !important;*/
  /*stroke: black;*/
  /*stroke-width: 2px;*/
}

.autocomplete-suggestions {
  background-color:whitesmoke;
  border: 1px solid whitesmoke;
  max-height: 350px;
  padding-bottom: 5px;
}

.autocomplete-suggestions .autocomplete-no-suggestion, .autocomplete-suggestions .autocomplete-suggestion {
  font-size: 14px;
  font-family: "Lato";
  padding-left: 10px; 
  padding-top:2px; 
  padding-bottom:2px;
}

.autocomplete-suggestions .autocomplete-no-suggestion:hover, .autocomplete-suggestions .autocomplete-suggestion:hover, .autocomplete-suggestions .autocomplete-suggestion.autocomplete-selected {
  cursor: pointer;
  background-color: #767676;
  color: #fff;
}

.input-area {
  padding-top: 5px;
  padding-bottom: 10px;
  position: relative;
  display: none;
}

#autocompletez {
  font-size: 14px;
  font-family: "Lato",sans-serif;
  padding:10px;
  padding-right:33px;
  width: 220px;
  box-shadow: none !important;
  border: 1px solid #d2d2d2;
  background-image: url('../img/magnifyingglass.png') !important;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 99% 2px;  
}

.jenky {
  position: absolute;
  width: 50px;
  height: 35px;
  background-color: white; 
  float: left;
  background-image: url(../img/ex.png);
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: 98% 9px;
  margin-top: 2px;
  cursor: pointer;
  top: 5px;
  left: 208px;
  display: none; 
}

.jenky.active {
   display: block; 
}

#autocompletez:focus {
  outline: none;
}

#map-container {
  /*position: relative;*/
}

.button-container {
  height: 90px;
}

.button-container.inactive {
  height: 20px;
}

.button {
  float: left;
  padding: 20px 23px;
  background-color: black;
  color: white;
  text-transform: uppercase;
  font-family: "Lato";
  margin-right: 20px;
  margin-bottom: 20px;
  font-size: 16px;
  cursor: pointer;
}

.button:hover {
  background-color: #1696d2;
}

#ieButton {
  display:none;
}

#ieButton.active {
  display: block;
}

@media (max-width : 550px) {
  text.annotation {
    font-size: 12px;
  }
}